
<!DOCTYPE html>
<html>

<head>
    <title>洞察用户兴趣偏好的数据分析平台-海纳嗨数分析云</title>
    <meta name="keywords" content="app数据分析，小程序数据分析，数据分析系统，网站数据分析，用户行为分析，用户画像，用户洞察，数据分析平台，数据分析软件">
    <meta name="description" content="海纳嗨数，专注APP、小程序、网站web、公众号等数据埋点采集、数据统计、数据分析、用户行为分析、用户画像洞察等功能，为企业提供专业的数据分析平台，通过数据分析模型，为企业提供智能商业决策。
">
    <meta charset="utf-8">
<meta content="width=device-width,initial-scale=1,user-scalable=yes,shrink-to-fit=no" name="viewport">
<meta content="codeva-idULHf9Kft" name="baidu-site-verification">
<link href="http://s3-model.hinadt.com/files/hicloud-home/favicon.ico" rel="icon" type="image/png">
<link rel="stylesheet" href="/resources/templates/default/public/layui/css/layui.css">
<link rel="stylesheet" href="/resources/templates/default/public/css/hn-common.css?v=2.1.12">
<link rel="stylesheet" href="//at.alicdn.com/t/c/font_3643407_1rdl29u8p5f.css">
<link href="/resources/templates/default/public/css/aos.css" rel="stylesheet">
<script src="/resources/templates/default/public/js/tailwind3.3.3.umd.min.js"></script>
<script>"use strict";window.web_version="2.1.12"</script>

    <link rel="stylesheet" href="/resources/templates/default/index/index.css">
    <link rel="stylesheet" href="/resources/templates/default/public/css/swiper-bundle.min.css">
    <script src="/resources/templates/default/public/js/swiper-bundle.min.js"></script>
</head>

<body>

<link rel="stylesheet" href="/resources/templates/default/components/hn-fixed/index.css">

<div class="fixed top-0 z-[99] flex justify-between items-center w-full h-12 lg:h-[3.75rem] bg-white bg-opacity-40 shadow-md px-4 nav-area">
    
    <div class="flex items-center">
        <a class="w-[8.8rem] lg:w-[9.38rem]" href="/">
            <img class="w-full h-full" src="https://s3-model.hinadt.com/files/hicloud-home/common/logo.png" alt="海纳嗨数">
        </a>
        
        <div class="sr-only lg:not-sr-only hn-nav flex justify-center items-center whitespace-nowrap">
            <ul class="layui-nav whitespace-nowrap navChange NAV_PC">
                <li class="layui-nav-item">
                    <a href="/">首页</a>
                </li>
                <li class="layui-nav-item">
                    <a href="javascript:;">产品中心</a>
                    <dl class="layui-nav-child">
                        <div class="hn-nav-child-box">
                            <div class="hn-nav-child-title">产品方案</div>
                            <div class="flex hn-nav-child-items">
                                
                                <dd>
                                    
                                    <a href="/product/dataCloud/index.html"> 数据云 </a>
                                    
                                </dd>
                                <dd>
                                    
                                    <a href="/product/analysis/index.html"> 分析云 </a>
                                    
                                    
                                </dd>
                                <dd>
                                    
                                    <a href="/product/personalDeploy/index.html"> 分析云私有化 </a>
                                    
                                    
                                </dd>
                            </div>
                        </div>
                        <div class="hn-nav-child-box">
                            <div class="hn-nav-child-title">产品能力</div>
                            <div class="flex hn-nav-child-items">
                                <dd>
                                    
                                    
                                    <a href="/product/dataGathering/index.html"> 数据采集 </a>
                                    
                                </dd>
                                <dd>
                                    
                                    
                                    <a href="/product/userBehaviour/index.html"> 用户行为分析 </a>
                                    
                                </dd>
                                <dd>
                                    
                                    
                                    <a href="/product/userPortrait/index.html"> 用户洞察 </a>
                                    
                                </dd>
                                <dd>
                                    
                                    
                                    <a href="/product/abTest/index.html"> A/B测试 </a>
                                    
                                </dd>
                            </div>
                        </div>
                    </dl>
                </li>
                <li class="layui-nav-item">
                    <a href="javascript:;">解决方案</a>
                    <dl class="layui-nav-child">
                        <div class="hn-nav-child-box">
                            <div class="hn-nav-child-title">通用解决方案</div>
                            <div class="flex hn-nav-child-items">
                                <dd>
                                    
                                    <a href="/solution/digitalOperationsSolution/index.html"> 数字化运营 </a>
                                    
                                    
                                </dd>
                                <dd>
                                    
                                    <a href="/solution/burialPointScheme/index.html"> 埋点方案 </a>
                                    
                                </dd>
                            </div>
                        </div>
                        <div class="hn-nav-child-box">
                            <div class="hn-nav-child-title">行业解决方案</div>
                            <div class="flex hn-nav-child-items">
                                <dd>
                                    
                                    <a href="/solution/retail/index.html"> 零售 </a>
                                    
                                    
                                </dd>
                                <dd>
                                    
                                    <a href="/solution/shop/index.html"> 电商 </a>
                                    
                                    
                                </dd>
                                <dd>
                                    
                                    <a href="/solution/education/index.html"> 教育 </a>
                                    
                                    
                                </dd>
                                <dd>
                                    
                                    <a href="/solution/bank/index.html"> 银行 </a>
                                    
                                    
                                </dd>
                                <dd>
                                    
                                    <a href="/solution/gold/index.html"> 互金 </a>
                                    
                                    
                                </dd>
                                <dd>
                                    
                                    <a href="/solution/contentCommunity/index.html"> 内容社区 </a>
                                    
                                    
                                </dd>
                                <dd>
                                    
                                    <a href="/solution/localLife/index.html"> 本地生活 </a>
                                    
                                    
                                </dd>
                            </div>
                        </div>
                    </dl>
                </li>
                <li class="layui-nav-item">
                    <a href="javascript:;">帮助与支持</a>
                    <dl class="layui-nav-child">
                        <div class="hn-nav-child-box">
                            <div class="hn-nav-child-title">帮助中心</div>
                            <div class="flex hn-nav-child-items">
                                <dd>
                                    <a href="https://himanual.haishuu.com/docs/hicloud/hicloud-1e55bs21sqrkf" target="_blank">使用手册</a>
                                </dd>
                                <dd>
                                    <a href="https://himanual.haishuu.com/docs/hicloud/hicloud-1ehv9uba4oi7g" target="_blank">技术文档</a>
                                </dd>
                            </div>
                        </div>
                    </dl>

                </li>
                <li class="layui-nav-item">
                    
                    <a href="/news/list-1.html"> 新闻资讯 </a>
                    
                    
                </li>
                <li class="layui-nav-item">
                    
                    <a href="/about/index.html"> 关于我们 </a>
                    
                    
                </li>
            </ul>
            <a class="hidden text-base px-[15px] whitespace-nowrap LOGIN" href="https://hicloud.haishuu.com/" target="_self">登录</a>
            <img class="hidden AVATAR mr-3 w-6 h-6 cursor-pointer rounded-full" src="" alt="头像" onclick="link2HiCloud()">
            <span class="hidden USERNAME max-w-[100px] truncate mr-1.5"></span>
        </div>
    </div>

    
    <div class="sr-only lg:not-sr-only">
        <div class="whitespace-nowrap flex justify-center">
            <button type="button" class="py-[8px] px-[18px] bg-[#1470FE] border-[#1470FE] rounded border mr-2 text-white hover:bg-[#118DFF] active:bg-[#0066C6]" onclick="link2HiCloud()">
                注册体验Demo
            </button>
            <button type="button" class="py-[8px] flex items-center px-[18px] bg-[#ffffff] border-[#1470FE] rounded border text-[#1470FE] hover:bg-[#E9F2FF] active:bg-[#D0E2FC]" onclick="callPhone()">
                <i class="block w-[14px] h-[14px] bg-[url(https://s3-model.hinadt.com/files/hicloud-home/common/phone-header.png)] bg-cover bg-no-repeat mr-[4px]"></i>
                <span>400-032-3100</span>
            </button>
        </div>
    </div>

    
    <div class="not-sr-only lg:sr-only">
        <div class="whitespace-nowrap flex justify-center items-center">
            <i class="DEFAULT_AVATAR hidden mr-3 cursor-pointer layui-icon layui-icon-username hover:text-[#118DFF] active:text-[#0066C6]" style="font-size: 1.25rem" onclick="link2HiCloud()"></i>
            <img class="AVATAR hidden mr-3 w-6 h-6 cursor-pointer rounded-full" src="" alt="头像" onclick="link2HiCloud()">
            <i class="toggleNav cursor-pointer layui-icon layui-icon-more-vertical hover:text-[#118DFF] active:text-[#0066C6]" style="font-size: 1.25rem" onclick="toggleNav(this)"></i>
        </div>
    </div>

    
    <div class="nav-mobile not-sr-only lg:sr-only">
        <div class="mask"></div>
        <div class="hn-mobile-content NAV_MOBILE" onclick="closeNavMask(event)">
            <ul class="layui-nav layui-nav-tree">
                <li class="layui-nav-item">
                    <a href="/">首页</a>
                </li>
                <li class="layui-nav-item">
                    <a href="javascript:;">
                        产品中心
                        <i class="layui-icon layui-icon-down layui-nav-more"></i>
                    </a>
                    <dl class="layui-nav-child">
                        <div class="hn-nav-child-box">
                            <div class="hn-nav-child-title">产品方案</div>
                            <div class="hn-nav-child-items">
                                
                                <dd>
                                    
                                    <a href="/product/dataCloud/index.html"> 数据云 </a>
                                    
                                </dd>
                                
                                <dd>
                                    
                                    <a href="/product/analysis/index.html"> 分析云 </a>
                                    
                                </dd>
                            </div>
                        </div>
                        <div class="hn-nav-child-box">
                            <div class="hn-nav-child-title">产品能力</div>
                            <div class="hn-nav-child-items">
                                <dd>
                                    
                                    
                                    <a href="/product/dataGathering/index.html"> 数据采集 </a>
                                    
                                </dd>
                                <dd>
                                    
                                    
                                    <a href="/product/userBehaviour/index.html"> 用户行为分析 </a>
                                    
                                </dd>
                                <dd>
                                    
                                    
                                    <a href="/product/userPortrait/index.html"> 用户洞察 </a>
                                    
                                </dd>
                                <dd>
                                    
                                    
                                    <a href="/product/abTest/index.html"> A/B测试 </a>
                                    
                                </dd>
                            </div>
                        </div>
                    </dl>
                </li>
                <li class="layui-nav-item">
                    <a href="javascript:;">解决方案</a>
                    <dl class="layui-nav-child">
                        <div class="hn-nav-child-box">
                            <div class="hn-nav-child-title">通用解决方案</div>
                            <div class="hn-nav-child-items">
                                <dd>
                                    
                                    <a href="/solution/digitalOperationsSolution/index.html"> 数字化运营 </a>
                                    
                                    
                                </dd>
                                <dd>
                                    
                                    <a href="/solution/burialPointScheme/index.html"> 埋点方案 </a>
                                    
                                </dd>
                            </div>
                        </div>
                        <div class="hn-nav-child-box">
                            <div class="hn-nav-child-title">行业解决方案</div>
                            <div class="hn-nav-child-items">
                                <dd>
                                    
                                    <a href="/solution/retail/index.html"> 零售 </a>
                                    
                                    
                                </dd>
                                <dd>
                                    
                                    <a href="/solution/shop/index.html"> 电商 </a>
                                    
                                    
                                </dd>
                                <dd>
                                    
                                    <a href="/solution/education/index.html"> 教育 </a>
                                    
                                    
                                </dd>
                                <dd>
                                    
                                    <a href="/solution/bank/index.html"> 银行 </a>
                                    
                                    
                                </dd>
                                <dd>
                                    
                                    <a href="/solution/gold/index.html"> 互金 </a>
                                    
                                    
                                </dd>
                                <dd>
                                    
                                    <a href="/solution/contentCommunity/index.html"> 内容社区 </a>
                                    
                                    
                                </dd>
                                <dd>
                                    
                                    <a href="/solution/localLife/index.html"> 本地生活 </a>
                                    
                                    
                                </dd>
                            </div>
                        </div>
                    </dl>
                </li>
                <li class="layui-nav-item">
                    
                    <a href="javascript:;">帮助与支持</a>
                    <dl class="layui-nav-child">
                        <div class="hn-nav-child-box">
                            <div class="hn-nav-child-title">帮助中心</div>
                            <div class="flex hn-nav-child-items">
                                <dd>
                                    <a href="https://himanual.haishuu.com/docs/hicloud/hicloud-1e55bs21sqrkf" target="_blank">使用手册</a>
                                </dd>
                                <dd>
                                    <a href="https://himanual.haishuu.com/docs/hicloud/hicloud-1ehv9uba4oi7g" target="_blank">技术文档</a>
                                </dd>
                            </div>
                        </div>
                    </dl>
                </li>
                <li class="layui-nav-item">
                    
                    <a href="/news/list-1.html"> 新闻资讯 </a>
                    
                    
                </li>
                <li class="layui-nav-item">
                    
                    <a href="/about/index.html"> 关于我们 </a>
                    
                    
                </li>
            </ul>
        </div>
    </div>
</div>


<div class="common-tip fixed right-[0.75rem] z-[20] lg:right-0 bottom-[18rem] lg:bottom-[50%] translate-y-[55%] transition-all cursor-pointer">
    
    <div class="tip-area mobile-tip-bg lg:hidden">
        <div class="tip-flex">

            <div class="tip-box sider1-mobile pt-2" onclick="callPhone()">
                <div class="tip-bg"></div>
                <div class="tip-text">电话咨询</div>
            </div>

            <div class="tip-box sider2-mobile" onclick="link2HiCloud()">
                <div class="tip-bg"></div>
                <div class="tip-text">注册体验Demo</div>
            </div>

            <div class="tip-box sider3-mobile" onclick="handleToTop()">
                <div class="tip-bg"></div>
                <div class="tip-text">返回顶部</div>
            </div>

        </div>

    </div>
    
    <div class="hidden lg:block mr-5 z-2">
        <div class="inquire-box">
            <img src="https://s3-model.hinadt.com/files/hicloud-home/common/inquire-avatar.png" class="w-[5.31rem] h-[5.38rem]">
            <div class="primary-blue-btn" onclick="link2PCInquire()" hn-click>在线咨询</div>
            <div class="mt-[0.31rem] flex justify-center items-center">
                <img src="https://s3-model.hinadt.com/files/hicloud-home/common/call.png" class="w-[0.75rem] h-[0.75rem]">
                <div class="text-[0.75rem] text-[#7F9CB8] ml-1 tracking-[1px]">客服热线</div>
            </div>
            <div class="mt-[0.3rem] text-[0.8rem] text-[#33302D] font-bold text-center">
                400-032-3100
            </div>

        </div>

    </div>

    <div class="hidden lg:block mt-4">
        <div class="primary-blue-btn mt-3 mr-5 flex items-center justify-between" onclick="handleToTop()">
            <img src="https://s3-model.hinadt.com/files/hicloud-home/common/totop.png" class="w-[1rem] h-[1rem]">
            返回顶部
        </div>
    </div>
</div>
<div class="pc">
    <div class="banner">
        <div class="banner-container">
            <div class="banner-title">
                <h1>嗨数云智能数据分析平台</h1>
                <p>
                    致力于打造一站式数据智能平台，整合数据采集、分析、用户获取与运营四大能力，助力企业精准洞察需求，提升用户价值，实现持续增长。</p>
            </div>
            <div class="banner-button">
                <button class="banner-button-primary" onclick="link2HiCloud()">免费试用</button>
                <button class="banner-button-info" onclick="link2HiCloud()">体验DEMO</button>
            </div>
            <ul class="banner-list">
                <li>
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/index/icon/banner-pc-ksxy.png" alt="">
                    <div>
                        <p class="banner-list-title">快速响应</p>
                        <p class="banner-list-sub-title">7x24小时支持，迅速响应解决问题</p>
                    </div>
                </li>
                <li>
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/index/icon/banner-pc-zyzc.png" alt="">
                    <div>
                        <p class="banner-list-title">专业支持</p>
                        <p class="banner-list-sub-title">由经验丰富的技术团队提供专业指导</p>
                    </div>
                </li>
                <li>
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/index/icon/banner-pc-lhbz.png" alt="">
                    <div>
                        <p class="banner-list-title">灵活保障</p>
                        <p class="banner-list-sub-title">支持在线咨询、远程协助及上门服务</p>
                    </div>
                </li>
                <li>
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/index/icon/banner-pc-khzs.png" alt="">
                    <div>
                        <p class="banner-list-title">客户至上</p>
                        <p class="banner-list-sub-title">注重客户体验，提供个性化服务方案</p>
                    </div>
                </li>
            </ul>
        </div>
    </div>
</div>

<div class="mobile">
    <div class="banner">
        <div class="banner-container">
            <div class="banner-title">
                <h1>嗨数云智能数据分析平台</h1>
                <p>
                    致力于打造一站式数据智能平台，整合数据采集、分析、用户获取与运营四大能力，助力企业精准洞察需求，提升用户价值，实现持续增长。</p>
            </div>
            <div class="banner-button">
                <button class="banner-button-primary" onclick="link2HiCloud()">免费试用</button>
                <button class="banner-button-info" onclick="link2HiCloud()">体验DEMO</button>
            </div>
            <div class="filter-box"></div>
            <ul class="banner-list">
                <li>
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/index/icon/banner-mobile-ksxy.png" alt="">
                    <div>
                        <p class="banner-list-title">快速响应</p>
                    </div>
                </li>
                <li>
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/index/icon/banner-mobile-zyzc.png" alt="">
                    <div>
                        <p class="banner-list-title">专业支持</p>
                    </div>
                </li>
                <li>
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/index/icon/banner-mobile-llbz.png" alt="">
                    <div>
                        <p class="banner-list-title">灵活保障</p>
                    </div>
                </li>
                <li>
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/index/icon/banner-mobile-khzs.png" alt="">
                    <div>
                        <p class="banner-list-title">客户至上</p>
                    </div>
                </li>
            </ul>
        </div>
    </div>
</div>


<div data-aos="fade-up" data-aos-duration="300" data-aos-delay="0" class="pc">
    <div class="all-sight">
        <div class="all-sight-title-container">
            <h1>全场景覆盖的四大云解决方案</h1>
            <p>从实际业务痛点出发，助力企业实现闭环式业务增长</p>
        </div>
        <div class="all-sight-main-container">
            <img src="//s3-model.hinadt.com/files/hicloud-home/index/allSight.png" alt="">
        </div>
    </div>
</div>
<div class="mobile">
    <div class="all-sight">
        <div class="all-sight-title-container">
            <h1>全场景覆盖的四大云解决方案</h1>
            <p>从实际业务痛点出发，助力企业实现闭环式业务增长</p>
        </div>
        <div class="all-sight-main-container">
            <div class="project-tip">
                <h3>业务痛点</h3>
                <ul>
                    <li>业务优化无从下手，缺少依据</li>
                    <li>数据孤岛，无法有效整合</li>
                    <li>用户活跃度低，生命周期短</li>
                    <li>流量获取成本高，转化率低</li>
                </ul>
            </div>
            <div class="scroll-box">
                <ul class="all-sight-content-list">
                    <li>
                        <img src="//s3-model.hinadt.com/files/hicloud-home/index/allSightH5/dataCloud.png" alt="">
                    </li>
                    <li>
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/index/allSightH5/analyseCloud.png" alt="">
                    </li>
                    <li>
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/index/allSightH5/spreadCloud.png" alt="">
                        <img src="//s3-model.hinadt.com/files/hicloud-home/index/allSightH5/marketingCloud.png" alt="" class="mt-[8px]">
                    </li>
                </ul>
            </div>
        </div>
    </div>

</div>


<div data-aos="fade-up" data-aos-duration="300" data-aos-delay="0" class="pc">
    <div class="product-function">
        <h1 class="product-function-title">核心产品功能</h1>
        <ul>
            <li>
                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/productFunction/sjcj.png" alt="数据采集">
                <h2>数据采集</h2>
                <p>多种埋点方式采集全端数据，并形成唯一用户ID</p>
            </li>
            <li>
                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/productFunction/bqtx.png" alt="标签体系">
                <h2>标签体系</h2>
                <p>10余种可视化的标签构建方式，实时创建及管理</p>
            </li>
            <li>
                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/productFunction/xwfx.png" alt="行为分析">
                <h2>行为分析</h2>
                <p>覆盖主流十余种分析模型，满足不同业务场景需求</p>
            </li>

            <li>
                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/productFunction/yhhx.png" alt="用户画像">
                <h2>用户画像</h2>
                <p>360°画像精准分析，支持单用户、用户分群组查询</p>
            </li>


            <li>
                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/productFunction/abcs.png" alt="A/B测试">
                <h2>A/B测试</h2>
                <p>采用科学严谨的A/B测试方法，提供可信数据支持</p>
            </li>


            <li>
                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/productFunction/bksh.png" alt="BI可视化">
                <h2>BI可视化</h2>
                <p>拖、拉、拽轻松搭建可视化看板，实时动态展示数据</p>
            </li>

            <li>
                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/productFunction/znzd.png" alt="智能诊断">
                <h2>智能诊断</h2>
                <p>依托AI算法，深度挖掘数据潜力，快速生成精准洞察</p>
            </li>


            <li>
                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/productFunction/jzfx.png" alt="价值分析">
                <h2>价值分析</h2>
                <p>多种方式衡量客户价值，精准评估生命周期商业贡献</p>
            </li>


        </ul>
        <div>
            
            <div class="button-container">
                <button type="button" class="button-container-primary" onclick="link2HiCloud()">
                    体验Demo
                </button>
                <button type="button" class="button-container-info" onclick="link2PCInquire()">
                    在线咨询
                </button>
            </div>
        </div>
    </div>
</div>
<div class="mobile">
    <div class="product-function">
        <h1 class="product-function-title">核心产品功能</h1>
        <ul>
            <li>
                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/productFunctionH5/sjcj.png" alt="数据采集">
                <h2>数据采集</h2>
            </li>
            <li>
                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/productFunctionH5/bqtx.png" alt="标签体系">
                <h2>标签体系</h2>
            </li>
            <li>
                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/productFunctionH5/xwfx.png" alt="行为分析">
                <h2>行为分析</h2>
            </li>

            <li>
                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/productFunctionH5/yhhx.png" alt="用户画像">
                <h2>用户画像</h2>
            </li>
            <li>
                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/productFunctionH5/abcs.png" alt="A/B测试">
                <h2>A/B测试</h2>
            </li>
            <li>
                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/productFunctionH5/bksh.png" alt="BI可视化">
                <h2>BI可视化</h2>
            </li>
            <li>
                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/productFunctionH5/znzd.png" alt="智能诊断">
                <h2>智能诊断</h2>
            </li>
            <li>
                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/productFunctionH5/jzfx.png" alt="价值分析">
                <h2>价值分析</h2>
            </li>
        </ul>
        <div>
            
            <div class="button-container">
                <button type="button" class="button-container-primary" onclick="link2HiCloud()">
                    体验Demo
                </button>
                <button type="button" class="button-container-info" onclick="link2PCInquire()">
                    在线咨询
                </button>
            </div>
        </div>
    </div>
</div>


<div data-aos="fade-up" data-aos-duration="300" data-aos-delay="0" class="pc">
    <div class="advantage-container">
        <h1 class="advantage-container-title">我们的优势</h1>
        <h3 class="advantage-container-sub-title">
            凭借最具性价比的价格和优质服务，我们为企业提供强有力的增长支持，帮助您在降低成本的同时加速业务发展，提升市场竞争力。
        </h3>
        <ul class="advantage-container-list">
            <li class="advantage-container-list-item">
                <div class="advantage-container-list-item-title-box">
                    <h2>全方位服务</h2>
                    <span>全方位服务</span>
                </div>
                <div class="advantage-container-list-item-content-box">
                    <h3>专业团队，全面支持</h3>
                    <ol class="list-disc list-inside">
                        <li>
                            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/icon/gou.png" alt="">
                            <p>提供多对一陪伴式服务，确保每一步顺利推进。</p>
                        </li>
                        <li>
                          <img src="https://s3-model.hinadt.com/files/hicloud-home/index/icon/gou.png" alt="">
                          <p>系统实时监控，快速响应，为客户提供持续保障。</p>
                        </li>

                    </ol>
                </div>
            </li>
            <li class="advantage-container-list-item">
                <div class="advantage-container-list-item-title-box">
                    <h2>功能无限制</h2>
                    <span>功能无限制</span>
                </div>
                <div class="advantage-container-list-item-content-box">
                    <h3>丰富功能，一站集成</h3>
                    <ol class="list-disc list-inside">
                        <li>
                          <img src="https://s3-model.hinadt.com/files/hicloud-home/index/icon/gou.png" alt="">
                          <p>购买即享全功能服务，满足企业多样化需求。</p>
                        </li>
                        <li>
                          <img src="https://s3-model.hinadt.com/files/hicloud-home/index/icon/gou.png" alt="">
                          <p>支持灵活扩展，助力业务拓展与持续优化。</p>
                        </li>
                    </ol>
                </div>
            </li>
            <li class="advantage-container-list-item">
                <div class="advantage-container-list-item-title-box">
                    <h2>操作便捷</h2>
                    <span>操作便捷</span>
                </div>
                <div class="advantage-container-list-item-content-box">
                    <h3>简单易用，快速分析</h3>
                    <ol class="list-disc list-inside">
                        <li>
                          <img src="https://s3-model.hinadt.com/files/hicloud-home/index/icon/gou.png" alt="">
                          <p>零代码基础即可轻松上手，快速完成多场景数据分析。</p>
                        </li>
                        <li>
                          <img src="https://s3-model.hinadt.com/files/hicloud-home/index/icon/gou.png" alt="">
                          <p>拖拽式可视化看板，高效搭建与动态调整，操作更直观。</p>
                        </li>

                    </ol>
                </div>
            </li>
            <li class="advantage-container-list-item">
                <div class="advantage-container-list-item-title-box">
                    <h2>高性价比</h2>
                    <span>高性价比</span>
                </div>
                <div class="advantage-container-list-item-content-box">
                    <h3>优质服务，定价合理</h3>
                    <ol class="list-disc list-inside">
                        <li>
                          <img src="https://s3-model.hinadt.com/files/hicloud-home/index/icon/gou.png" alt="">
                          <p>以合理成本提供高效服务，实现预算效益优化。</p>
                        </li>
                        <li>
                          <img src="https://s3-model.hinadt.com/files/hicloud-home/index/icon/gou.png" alt="">
                          <p>无隐藏收费，确保客户获得更高价值和长远收益。</p>
                        </li>

                    </ol>
                </div>
            </li>
        </ul>
    </div>
</div>

<div class="mobile">
    <div class="advantage-container">
        <h1 class="advantage-container-title">我们的优势</h1>
        <h3 class="advantage-container-sub-title">
            最具性价比的价格和优质服务
        </h3>
        <div class="scroll-box">
            <ul class="advantage-container-list">
                <li class="advantage-container-list-item">
                    <div class="advantage-container-list-item-title-box">
                        <h2>全方位服务</h2>
                        <span>全方位服务</span>
                    </div>
                    <div class="advantage-container-list-item-content-box">
                        <h3>专业团队，全面支持</h3>
                        <ol class="list-disc list-inside">
                            <li>
                                <img src="http://s3-model.hinadt.com/files/hicloud-home/index/icon/yes.png" alt="">
                                提供多对一陪伴式服务，确保每一步顺利推进。
                            </li>
                            <li>
                                <img src="http://s3-model.hinadt.com/files/hicloud-home/index/icon/yes.png" alt="">
                                系统实时监控，快速响应，为客户提供持续保障。
                            </li>

                        </ol>
                    </div>
                </li>
                <li class="advantage-container-list-item">
                    <div class="advantage-container-list-item-title-box">
                        <h2>功能无限制</h2>
                        <span>功能无限制</span>
                    </div>
                    <div class="advantage-container-list-item-content-box">
                        <h3>丰富功能，一站集成</h3>
                        <ol class="list-disc list-inside">
                            <li>
                                <img src="http://s3-model.hinadt.com/files/hicloud-home/index/icon/yes.png" alt="">
                                购买即享全功能服务，满足企业多样化需求。
                            </li>
                            <li>
                                <img src="http://s3-model.hinadt.com/files/hicloud-home/index/icon/yes.png" alt="">
                                支持灵活扩展，助力业务拓展与持续优化。
                            </li>

                        </ol>
                    </div>
                </li>
                <li class="advantage-container-list-item">
                    <div class="advantage-container-list-item-title-box">
                        <h2>操作便捷</h2>
                        <span>操作便捷</span>
                    </div>
                    <div class="advantage-container-list-item-content-box">
                        <h3>简单易用，快速分析</h3>
                        <ol class="list-disc list-inside">
                            <li>
                                <img src="http://s3-model.hinadt.com/files/hicloud-home/index/icon/yes.png" alt="">
                                零代码基础即可轻松上手，快速完成多场景数据分析。
                            </li>
                            <li>
                                <img src="http://s3-model.hinadt.com/files/hicloud-home/index/icon/yes.png" alt="">
                                拖拽式可视化看板，高效搭建与动态调整，操作更直观。
                            </li>

                        </ol>
                    </div>
                </li>
                <li class="advantage-container-list-item">
                    <div class="advantage-container-list-item-title-box">
                        <h2>高性价比</h2>
                        <span>高性价比</span>
                    </div>
                    <div class="advantage-container-list-item-content-box">
                        <h3>优质服务，定价合理</h3>
                        <ol class="list-disc list-inside">
                            <li>
                                <img src="http://s3-model.hinadt.com/files/hicloud-home/index/icon/yes.png" alt="">
                                以合理成本提供高效服务，实现预算效益优化。
                            </li>
                            <li>
                                <img src="http://s3-model.hinadt.com/files/hicloud-home/index/icon/yes.png" alt="">
                                无隐藏收费，确保客户获得更高价值和长远收益。
                            </li>

                        </ol>
                    </div>
                </li>
            </ul>
        </div>

    </div>
</div>



<link rel="stylesheet" href="/resources/templates/default/components/hn-partner/index.css">
<div class="partner-container">
    <h2 class="partner-title">合作伙伴</h2>
    <p class="partner-sub-title">我们的客户覆盖电商、教育、体育、物流、文旅、医疗、新能源、游戏、证券、金融和内容社区等多个行业。无论是线上业务还是传统行业，我们都致力于提供定制化的数据分析与增长方案，帮助客户在竞争中脱颖而出。</p>
    <ul>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/jdwl@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/bailian@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/gxjl@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/juku@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/hdkc@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/ganlanzhi@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/kuqiu@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/mfsbx@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/zndq@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/jierui@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/yunyou@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/dianleduo@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/ctzy@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/tongyu@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/rhzy@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/hdw@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/onez@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/MM@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/csyxt@2x.png" alt="">
        </li>
        <li>
            <img src="https://s3-model.hinadt.com/files/hicloud-home/index/partner/haba@2x.png" alt="">
        </li>
    </ul>
</div>

<link rel="stylesheet" href="/resources/templates/default/components/hn-about-us/index.css">

<div class="hn-about-us">
    <div class="about-us-wrapper">
        <div class="us-title">关于我们</div>
        <div class="us-description">
            我们是一家专注于数据智能的科技企业，致力于为各行业提供一站式数据分析与增长解决方案。我们的团队由大数据、人工智能、产品研发等领域的资深专家组成，凭借深厚的技术积累和丰富的行业经验，与企业携手攻坚数据驱动难题。
        </div>
        <div class="swiper navSwiper">
            <div class="current-swiper">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/1.jpg" alt="">
                    </div>
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/2.jpg" alt="">
                    </div>
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/3.jpg" alt="">
                    </div>
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/4.jpg" alt="">
                    </div>
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/7.jpg" alt="">
                    </div>
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/8.jpg" alt="">
                    </div>
                </div>
            </div>

            <div class="swiper-pagination pagination-footer"></div>

            <div class="left-swiper nocurrent-swiper">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/8.jpg" alt="">
                    </div>
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/1.jpg" alt="">
                    </div>
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/2.jpg" alt="">
                    </div>
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/3.jpg" alt="">
                    </div>
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/4.jpg" alt="">
                    </div>
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/7.jpg" alt="">
                    </div>
                </div>
            </div>

            <div class="right-swiper nocurrent-swiper">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/2.jpg" alt="">
                    </div>
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/3.jpg" alt="">
                    </div>
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/4.jpg" alt="">
                    </div>
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/7.jpg" alt="">
                    </div>
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/8.jpg" alt="">
                    </div>
                    <div class="swiper-slide">
                        <img src="https://s3-model.hinadt.com/files/hicloud-home/aboutUs/1.jpg" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="/resources/templates/default/components/hn-about-us/index.js"></script>

<link rel="stylesheet" href="/resources/templates/default/components/hn-data-view/index.css">

<div class="hn-data-view">
    <div class="data-content bg-[url('https://s3-model.hinadt.com/files/hicloud-home/components/data-map-mb.png')] lg:bg-[url('https://s3-model.hinadt.com/files/hicloud-home/components/data-map-pc.png')] bg-cover">
        <div class="hidden lg:block">
            <div class="data-wrapper-pc">
                <div class="data-item">
                    <div class="top">
                        <div class="num countUp1">30</div>
                        <div class="unit">+种</div>
                    </div>
                    <div class="bottom">主流sdk采集能力</div>
                </div>







                <div class="data-item">
                    <div class="top">
                        <div class="num countUp3">450</div>
                        <div class="unit">+亿条</div>
                    </div>
                    <div class="bottom">日处理新增数据量</div>
                </div>
                <div class="data-item">
                    <div class="top">
                        <div class="num">全行业</div>
                    </div>
                    <div class="bottom">覆盖行业</div>
                </div>
                <div class="data-item">
                    <div class="top">
                        <div class="num countUp4">20</div>
                        <div class="unit">+万</div>
                    </div>
                    <div class="bottom">数据日查询</div>
                </div>
                <div class="data-item">
                    <div class="top">
                        <div class="num">千万级</div>
                    </div>
                    <div class="bottom">单客户数据应用支撑</div>
                </div>
            </div>
        </div>
        <div class="block lg:hidden">
            <div class="data-wrapper-mb">
                <div class="data-item-list !gap-[46px]">
                    <div class="data-item">
                        <div class="top">
                            <div class="num countUp1">30</div>
                            <div class="unit">+种</div>
                        </div>
                        <div class="bottom">主流sdk采集能力</div>
                    </div>







                    <div class="data-item">
                        <div class="top">
                            <div class="num countUp3">450</div>
                            <div class="unit">+亿条</div>
                        </div>
                        <div class="bottom">日处理新增数据量</div>
                    </div>
                </div>
                <div class="data-item-list">
                    <div class="data-item">
                        <div class="top">
                            <div class="num">全行业</div>
                        </div>
                        <div class="bottom">覆盖行业</div>
                    </div>
                    <div class="data-item">
                        <div class="top">
                            <div class="num countUp4">20</div>
                            <div class="unit">+万</div>
                        </div>
                        <div class="bottom">数据日查询</div>
                    </div>
                    <div class="data-item">
                        <div class="top">
                            <div class="num">千万级</div>
                        </div>
                        <div class="bottom">单客户数据应用支撑</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<script src="/resources/templates/default/public/js/countUp.min.js"></script>
<script src="/resources/templates/default/components/hn-data-view/index.js"></script>

<link rel="stylesheet" href="/resources/templates/default/components/hn-certification/index.css">

<div class="hn-certification hidden lg:block bg-[#FFFFFF] pb-[1.25rem] lg:pb-[4rem] z-[0] pt-[4rem]">
    <div class="mt-[-3.75rem] lg:mb-[50px]">
        <div class="hn-product-black-title">
            认证与资质
        </div>
    </div>

    <div class="flex flex-wrap justify-center mt-[1.88rem] mx-auto lg:mt-[3.125rem] lg:max-w-[1200px]">
        <div class="flex flex-col items-center my-[0.5rem] mx-[1rem] lg:mx-[0rem] lg:py-[0.5rem] lg:px-[1.5rem] lg:mb-0">
            <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/HTE.png" alt="" class="hidden w-auto h-[10rem] lg:block pt-[1.2rem]">
            <div class="mt-[0.63rem] w-[5.44rem] text-[0.75rem] text-center text-fontColor lg:mt-[8px] lg:w-auto lg:text-[14px] lg:text-[#7F9CB8]">
                国家级高新技术企业</div>
        </div>
        <div class="flex flex-col items-center my-[0.5rem] mx-[1rem] lg:mx-[0rem] lg:py-[0.5rem] lg:px-[1.5rem] lg:mb-0">
            <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/HNTCC.jpg" alt="" class="hidden w-auto h-[10rem] lg:block pt-[1.2rem]">
            <div class="mt-[0.63rem] w-[5.44rem] text-[0.75rem] text-center text-fontColor lg:mt-[8px] lg:w-auto lg:text-[14px] lg:text-[#7F9CB8]">
                软件企业认证</div>
        </div>
        <div class="flex flex-col items-center my-[0.5rem] mx-[1rem] lg:mx-[0rem] lg:py-[0.5rem] lg:px-[1.5rem] lg:mb-0">
            <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/SSUI.png" alt="" class="hidden w-auto h-[10rem] lg:block pt-[1.2rem]">
            <div class="mt-[0.63rem] w-[5.44rem] text-[0.75rem] text-center text-fontColor lg:mt-[8px] lg:w-auto lg:text-[14px] lg:text-[#7F9CB8]">
                专精特新</div>
        </div>
        <div class="flex flex-col items-center my-[0.5rem] mx-[1rem] lg:mx-[0rem] lg:py-[0.5rem] lg:px-[1.5rem] lg:mb-0">
            <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/CPISS.png" alt="" class="hidden w-auto h-[10rem] lg:block pt-[1.2rem]">
            <div class="mt-[0.63rem] w-[5.44rem] text-[0.75rem] text-center text-fontColor lg:mt-[8px] lg:w-auto lg:text-[14px] lg:text-[#7F9CB8]">
                网络安全等级保护三级认证</div>
        </div>
        <div class="flex flex-col items-center my-[0.5rem] mx-[1rem] lg:mx-[0rem] lg:py-[0.5rem] lg:px-[1.5rem] lg:mb-0">
            <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/AAA.png" alt="" class="hidden w-auto h-[10rem] lg:block pt-[1.2rem]">
            <div class="mt-[0.63rem] w-[5.44rem] text-[0.75rem] text-center text-fontColor lg:mt-[8px] lg:w-auto lg:text-[14px] lg:text-[#7F9CB8]">
                3A信用企业</div>
        </div>

        <div class="flex flex-col items-center my-[0.5rem] mx-[1rem] lg:mx-[0rem] lg:py-[0.5rem] lg:px-[1.5rem] lg:mb-0">
            <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/ISO9001.png" alt="" class="hidden w-auto h-[10rem] lg:block pt-[1.2rem]">
            <div class="mt-[0.63rem] w-[5.44rem] text-[0.75rem] text-center text-fontColor lg:mt-[8px] lg:w-auto lg:text-[14px] lg:text-[#7F9CB8]">
                质量管理体系</div>
        </div>
        <div class="flex flex-col items-center my-[0.5rem] mx-[1rem] lg:mx-[0rem] lg:py-[0.5rem] lg:px-[1.5rem] lg:mb-0">
            <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/ISO20000.png" alt="" class="hidden w-auto h-[10rem] lg:block pt-[1.2rem]">
            <div class="mt-[0.63rem] w-[5.44rem] text-[0.75rem] text-center text-fontColor lg:mt-[8px] lg:w-auto lg:text-[14px] lg:text-[#7F9CB8]">
                信息技术服务体系</div>
        </div>

        <div class="flex flex-col items-center my-[0.5rem] mx-[1rem] lg:mx-[0rem] lg:py-[0.5rem] lg:px-[1.5rem] lg:mb-0">
            <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/ISO27001.png" alt="" class="hidden w-auto h-[10rem] lg:block pt-[1.2rem]">
            <div class="mt-[0.63rem] w-[5.44rem] text-[0.75rem] text-center text-fontColor lg:mt-[8px] lg:w-auto lg:text-[14px] lg:text-[#7F9CB8]">
                信息安全管理体系</div>
        </div>
        <div class="flex flex-col items-center my-[0.5rem] mx-[1rem] lg:mx-[0rem] lg:py-[0.5rem] lg:px-[1.5rem] lg:mb-0">
            <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/ISO27018.png" alt="" class="hidden w-auto h-[10rem] lg:block pt-[1.2rem]">
            <div class="mt-[0.63rem] w-[5.44rem] text-[0.75rem] text-center text-fontColor lg:mt-[8px] lg:w-auto lg:text-[14px] lg:text-[#7F9CB8]">
                公有云个人身份信息安全认证</div>
        </div>
        <div class="flex flex-col items-center my-[0.5rem] mx-[1rem] lg:mx-[0rem] lg:py-[0.5rem] lg:px-[1.5rem] lg:mb-0">
            <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/ISO27701.png" alt="" class="hidden w-auto h-[10rem] lg:block pt-[1.2rem]">
            <div class="mt-[0.63rem] w-[5.44rem] text-[0.75rem] text-center text-fontColor lg:mt-[8px] lg:w-auto lg:text-[14px] lg:text-[#7F9CB8]">
                隐私信息安全管理体系认证</div>
        </div>
    </div>
</div>

<div class="hn-certification block lg:hidden pt-[80px] pb-[40px]">
    <div class="mb-[40px]">
        <div class="font-semibold text-[20px] md:text-[26px] text-[#33302D] text-center">
            认证与资质
        </div>
    </div>
    <div class="px-[1rem]">
        <div class="hn-certification-content">
            <div class="hn-certification-content-list">
                <div class="hn-certification-content-item">
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/HTE.png" alt="">
                    <div class="hn-certification-content-title">国家级高新技术企业</div>
                </div>
                <div class="hn-certification-content-item">
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/HNTCC.jpg" alt="">
                    <div class="hn-certification-content-title">软件企业认证</div>
                </div>
                <div class="hn-certification-content-item">
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/SSUI.png" alt="">
                    <div class="hn-certification-content-title">专精特新</div>
                </div>
                <div class="hn-certification-content-item">
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/ISO9001.png" alt="">
                    <div class="hn-certification-content-title">质量管理体系</div>
                </div>
            </div>
            <div class="hn-certification-content-list">
                <div class="hn-certification-content-item">
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/AAA.png" alt="">
                    <div class="hn-certification-content-title">3A信用企业</div>
                </div>
                <div class="hn-certification-content-item">
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/CPISS.png" alt="">
                    <div class="hn-certification-content-title">网络安全等级保护三级认证</div>
                </div>
                <div class="hn-certification-content-item">
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/ISO20000.png" alt="">
                    <div class="hn-certification-content-title">信息技术服务体系</div>
                </div>
            </div>
            <div class="hn-certification-content-list">
                <div class="hn-certification-content-item">
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/ISO27001.png" alt="">
                    <div class="hn-certification-content-title">信息安全管理体系</div>
                </div>
                <div class="hn-certification-content-item">
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/ISO27018.png" alt="">
                    <div class="hn-certification-content-title">公有云个人身份信息安全认证</div>
                </div>
                <div class="hn-certification-content-item">
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/hn-certification/ISO27701.png" alt="">
                    <div class="hn-certification-content-title">隐私信息安全管理体系认证</div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="w-full bg-[url('https://s3-model.hinadt.com/files/hicloud-home/about/footer-link-bg.png')] bg-cover sm:min-w-full lg:min-w-[1024px] flex h-[200px] lg:h-[350px]">
    <div class="w-full h-full flex flex-col items-center justify-center text-center">
        <div class="font-semibold text-[#ffffff] text-[24px] lg:text-[36px] pb-[10px] lg:pb-[18px]">一键解锁数据驱动增长潜能</div>
        <div class="font-semibold text-[#ffffff] text-[14px] pb-[25px] lg:pb-[61px]">提供专业一站式解决方案，助力业务高效增长</div>
        <div>
            <button class="rounded w-[100px] h-[38px] lg:w-[164px] lg:h-[56px] text-[#1470FE] hover:text-[#1470FE] text-[14px] lg:text-[18px] font-[400] text-center bg-[#ffffff] hover:bg-[#f4f8ff] cursor-pointer" onclick="link2HiCloud()">
                立即体验
            </button>
        </div>
    </div>
</div>
<link rel="stylesheet" href="/resources/templates/default/components/hn-footer/index.css">


<div class="hn-footer">
    
    <div class="z-1 hidden lg:block w-full">
        <div class="common-footer">
            <div class="common-footer-main">
                <div class="common-footer-main-content">
                    <div class="common-footer-main-content-item">
                        <img src="/resources/templates/default/image/index/footer-logo.png" class="">
                    </div>
                    <div class="common-footer-main-content-item">
                        <div class="common-footer-main-content-item-title">产品及服务</div>
                         
                        <a href="/product/dataCloud/index.html" class="common-footer-main-content-item-link">
                            数据云 </a>
                        
                         
                        <a href="/product/analysis/index.html" class="common-footer-main-content-item-link">
                            分析云 </a>
                        
                         
                        <a href="/product/personalDeploy/index.html" class="common-footer-main-content-item-link">
                            分析云私有化 </a>
                        
                    </div>

                    <div class="common-footer-main-content-item">
                        <div class="common-footer-main-content-item-title">行业解决方案</div>
                        <div class="flex gap-x-[1.8rem]">
                            <div>
                                 
                                <a href="/solution/retail/index.html" class="common-footer-main-content-item-link">
                                    零售
                                </a>
                                
                                 
                                <a href="/solution/shop/index.html" class="common-footer-main-content-item-link">
                                    电商
                                </a>
                                
                                 
                                <a href="/solution/bank/index.html" class="common-footer-main-content-item-link">
                                    银行
                                </a>
                                
                                 
                                <a href="/solution/gold/index.html" class="common-footer-main-content-item-link">
                                    互金
                                </a>
                                
                                 
                                <a href="/solution/education/index.html" class="common-footer-main-content-item-link">
                                    教育
                                </a>
                                
                            </div>
                            <div>
                                 
                                <a href="/solution/digitalOperationsSolution/index.html" class="common-footer-main-content-item-link">
                                    数字化运营
                                </a>
                                
                                 
                                <a href="/solution/burialPointScheme/index.html" class="common-footer-main-content-item-link">
                                    埋点方案
                                </a>
                                
                                 
                                <a href="/solution/localLife/index.html" class="common-footer-main-content-item-link">
                                    本地生活
                                </a>
                                
                                 
                                <a href="/solution/contentCommunity/index.html" class="common-footer-main-content-item-link">
                                    内容社区
                                </a>
                                
                            </div>
                        </div>
                    </div>

                    <div class="common-footer-main-content-item">
                        <div class="common-footer-main-content-item-title">产品功能</div>

                         
                        <a href="/product/dataGathering/index.html" class="common-footer-main-content-item-link"> 数据采集
                        </a>
                        

                         
                        <a href="/product/userBehaviour/index.html" class="common-footer-main-content-item-link"> 行为分析
                        </a>
                        

                         
                        <a href="/product/userPortrait/index.html" class="common-footer-main-content-item-link"> 用户洞察
                        </a>
                        

                         
                        <a href="/product/abTest/index.html" class="common-footer-main-content-item-link"> A/B测试
                        </a>
                        


                    </div>

                    <div class="common-footer-main-content-item">
                        <div class="common-footer-main-content-item-title">关于我们</div>
                        
                        <a href="/about/index.html" class="common-footer-main-content-item-link"> 公司介绍
                        </a>
                        
                        
                        <a href="/news/list-1.html" class="common-footer-main-content-item-link"> 新闻资讯
                        </a>
                        
                    </div>

                    <div class="common-footer-main-content-item">
                        <div class="common-footer-main-content-item-title !pb-0">联系我们</div>
                        <div class="common-footer-main-content-item-phone">客服电话：400-032-3100</div>
                        <div class="common-footer-main-content-item-phone">联系邮箱：service@hinadt.com</div>
                        <div class="common-footer-main-content-item-phone">总部地址：上海市徐汇区裕德路126号2楼2061室
                        </div>
                        <div class="common-footer-main-content-item-phone flex gap-[10px]">
                            <div>
                                <img src="https://s3-model.hinadt.com/files/hicloud-home/index/connect-line.jpg" class="common-footer-main-content-item-qrcode" alt="线上咨询">
                                <div class="text-[12px] text-[#A7A7A7] text-center mt-[8px]">线上咨询</div>
                            </div>
                            <div>
                                <img src="/resources/templates/default/image/about/code.png" class="common-footer-main-content-item-qrcode" alt="公众号二维码">
                                <div class="text-[12px] text-[#A7A7A7] text-center mt-[8px]">关注公众号</div>
                            </div>
                        </div>
                    </div>

                </div>
                <div class="common-footer-main-footer">
                    <img src="/resources/templates/default/image/index/footer-logo.png" class="common-footer-main-footer-icon">
                    <p class="common-footer-main-footer-text">
                         Copyright © 2025 www.haishuu.com All Rights Reserved | 海纳致远数字科技（上海）有限公司
                        <img src="/resources/templates/default/image/about/police.png" class="w-[0.82rem] h-[0.82rem] mx-[0.5rem]">
                        <a href="https://beian.mps.gov.cn/#/query/webSearch?code=31011502014626" rel="noreferrer" class="common-footer-main-footer-beian-url" target="_blank">沪公网安备31011502014626号</a>
                    </p>
                    <p class="common-footer-main-footer-text">
                        <a href="https://beian.miit.gov.cn" target="_blank" class="common-footer-main-footer-icp-url">
                            沪ICP备19046703号-2
                        </a>
                    </p>
                </div>
            </div>
        </div>
    </div>

    
    <div class="w-full h-auto block lg:hidden bg-black">
        <div class="bg-black px-[1.81rem] pt-[1.88rem]">
            <img src="/resources/templates/default/image/about/logo-footer.png" class="w-[5.06rem] h-[1.06rem]">
            <div class="text-left text-[0.81rem] text-[#9A9FB3] mt-[0.94rem]">
                <div class="flex justify-start items-center">
                    <img src="/resources/templates/default/image/about/footer-phone.png" class="w-[0.81rem] h-[0.75rem] mr-[0.63rem]">
                    <span class="text-[#9A9FB3]">客服电话：400-032-3100</span>
                </div>
                <div class="flex justify-start items-center">
                    <img src="/resources/templates/default/image/about/footer-email.png" class="w-[0.81rem] h-[0.75rem] mr-[0.63rem]">
                    <span class="text-[#9A9FB3]">联系邮箱：service@hinadt.com</span>
                </div>
                <div class="flex justify-start items-center">
                    <img src="/resources/templates/default/image/about/footer-d.png" class="w-[0.81rem] h-[0.75rem] mr-[0.63rem]">
                    <span class="text-[#9A9FB3]">总部地址：上海市徐汇区裕德路126号2楼2061室</span>
                </div>
            </div>
            <div class="mt-4 text-left flex gap-[8px] mb-10">
                <div class="border-2 border-white w-[4.5rem] h-[4.5rem]">
                    <img src="https://s3-model.hinadt.com/files/hicloud-home/index/connect-line.jpg" class="w-[4.31rem] h-[4.25rem]" alt="线上咨询">
                    <div class="text-[12px] text-[#A7A7A7] text-center mt-[8px]">线上咨询</div>
                </div>
                <div class="border-2 border-white w-[4.5rem] h-[4.5rem]">
                    <img src="/resources/templates/default/image/about/code.png" class="w-[4.31rem] h-[4.25rem]" alt="微信二维码">
                    <p class="mt-[0.56rem] text-[0.81rem] text-[#9A9FB3]">关注公众号</p>
                </div>
            </div>

            <div class="common-footer-main-content-item">
                <div class="common-footer-main-content-item-title">产品及服务</div>
                <div class="common-footer-main-content-item-link-area">
                     
                    <a href="/product/dataCloud/index.html" class="common-footer-main-content-item-link">
                        数据云 </a>
                    
                     
                    <a href="/product/analysis/index.html" class="common-footer-main-content-item-link"> 分析云 </a>
                    
                     
                    <a href="/product/personalDeploy/index.html" class="common-footer-main-content-item-link"> 分析云私有化 </a>
                    
                </div>

            </div>

            <div class="common-footer-main-content-item">
                <div class="common-footer-main-content-item-title">行业解决方案</div>
                <div class="common-footer-main-content-item-link-area">
                     
                    <a href="/solution/retail/index.html" class="common-footer-main-content-item-link"> 零售
                    </a>
                    
                     
                    <a href="/solution/shop/index.html" class="common-footer-main-content-item-link"> 电商
                    </a>
                    
                     
                    <a href="/solution/bank/index.html" class="common-footer-main-content-item-link"> 银行
                    </a>
                    
                     
                    <a href="/solution/gold/index.html" class="common-footer-main-content-item-link"> 互金
                    </a>
                    
                     
                    <a href="/solution/education/index.html" class="common-footer-main-content-item-link"> 教育
                    </a>
                    
                     
                    <a href="/solution/digitalOperationsSolution/index.html" class="common-footer-main-content-item-link"> 数字化运营
                    </a>
                    
                     
                    <a href="/solution/burialPointScheme/index.html" class="common-footer-main-content-item-link"> 埋点方案
                    </a>
                    
                     
                    <a href="/solution/localLife/index.html" class="common-footer-main-content-item-link"> 本地生活
                    </a>
                    
                     
                    <a href="/solution/contentCommunity/index.html" class="common-footer-main-content-item-link"> 内容社区
                    </a>
                    
                </div>
            </div>

            <div class="common-footer-main-content-item">
                <div class="common-footer-main-content-item-title">产品功能</div>
                <div class="common-footer-main-content-item-link-area">
                     
                    <a href="/product/dataGathering/index.html" class="common-footer-main-content-item-link"> 数据采集
                    </a>
                    

                     
                    <a href="/product/userBehaviour/index.html" class="common-footer-main-content-item-link"> 行为分析
                    </a>
                    

                     
                    <a href="/product/userPortrait/index.html" class="common-footer-main-content-item-link"> 用户洞察
                    </a>
                    

                     
                    <a href="/product/abTest/index.html" class="common-footer-main-content-item-link"> A/B测试
                    </a>
                    
                </div>
            </div>

            <div class="common-footer-main-content-item">
                <div class="common-footer-main-content-item-title">关于我们</div>
                <div class="common-footer-main-content-item-link-area">
                    
                    <a href="/about/index.html" class="common-footer-main-content-item-link"> 公司介绍
                    </a>
                    
                    
                    <a href="/news/list-1.html" class="common-footer-main-content-item-link"> 新闻资讯
                    </a>
                    
                </div>
            </div>

            <div class="border-t border-[#353549] text-[10px] text-[#6B7586] text-center mt-[1.25rem] pt-[0.81rem] pb-[1.25rem]">
                <p class="text-[#6B7586]">
                     Copyright © 2025 www.haishuu.com All Rights Reserved | 海纳致远数字科技（上海）有限公司
                </p>
                <p class="mt-[0.75rem] flex justify-center items-center text-[#6B7586]">
                    <img src="/resources/templates/default/image/about/police.png" class="w-[0.82rem] h-[0.82rem] mx-[0.5rem]">
                    <a href="https://beian.mps.gov.cn/#/query/webSearch?code=31011502014626" rel="noreferrer" class="common-footer-main-footer-beian-url text-[#6B7586]" target="_blank">沪公网安备31011502014626号</a>
                    <a href="https://beian.miit.gov.cn" target="_blank" class="common-footer-main-footer-icp-url text-[#6B7586]">
                        沪ICP备19046703号-2
                    </a>
                </p>
            </div>
        </div>
    </div>
</div>

<script src="/resources/templates/default/public/js/jquery-3.7.0.min.js"></script>
<script src="/resources/templates/default/public/layui/layui.js"></script>
<script src="/resources/templates/default/public/js/hina.iife.js"></script>
<script src="/resources/templates/default/public/js/aos.js"></script>
<script src="/resources/templates/default/utils/hn-common.js?v=2.1.12"></script>
<script src="/resources/templates/default/public/js/hotAnalyse.iife.js"></script>
<script src="https://scripts.easyliao.com/js/easyliao.js"></script>
<script src="https://scripts.easyliao.com/100662/113516.js"></script>
</body>

</html>
